Amule o simili

110 risposte [Ultimo messaggio]
Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

Siamo sicuri che non ha SLE11 SP1?
magari il comando (se disponibile)

lsb-release -a

può chiarire, non sono esperto di SLE ma ho visto nei post prima "patchlevel=1" e un "sp1" mi pare..
in questo caso il repo è diverso, es.: http://packman.jacobs-university.de/suse/sle_11_sp1/
comunque purtroppo per sle c'è solo il repo Essentials disponibile, mentre amule è in Extra.
Chissà se i repo per openSUSE 11.4 (http://it.opensuse.org/Repository_Aggiuntivi_Per_YaST) vanno bene.. Thinking
Ciao e di nuovo auguri a tutti!

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2742

aksaf ha scritto:

Siamo sicuri che non ha SLE11 SP1?
magari il comando (se disponibile)

lsb-release -a

può chiarire, non sono esperto di SLE ma ho visto nei post prima "patchlevel=1" e un "sp1" mi pare..
in questo caso il repo è diverso, es.: http://packman.jacobs-university.de/suse/sle_11_sp1/
comunque purtroppo per sle c'è solo il repo Essentials disponibile, mentre amule è in Extra.
Chissà se i repo per openSUSE 11.4 (http://it.opensuse.org/Repository_Aggiuntivi_Per_YaST) vanno bene.. Thinking
Ciao e di nuovo auguri a tutti!

Da come ricordo,erano/sono buoni quelli per la 11/11.1,il tentativo di mettere i 11.4,non fa danni,ma non era uscito anche sp2? della sled 11

SUSE Tumbleweed- kernel-5.9.8-2.4- kde-plasma-5.20.3- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

aksaf ha scritto:

Siamo sicuri che non ha SLE11 SP1?
magari il comando (se disponibile)

lsb-release -a

può chiarire, non sono esperto di SLE ma ho visto nei post prima "patchlevel=1" e un "sp1" mi pare..
in questo caso il repo è diverso, es.: http://packman.jacobs-university.de/suse/sle_11_sp1/
comunque purtroppo per sle c'è solo il repo Essentials disponibile, mentre amule è in Extra.
Chissà se i repo per openSUSE 11.4 (http://it.opensuse.org/Repository_Aggiuntivi_Per_YaST) vanno bene.. Thinking
Ciao e di nuovo auguri a tutti!


@Drogancello
Va bene, funziona il link che gli ho dato.

@Aksaf

Neanche io sono un'esperto di SLE, ma pensava avesse una 12.1 o una 11.4

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Ho copincollato il messaggio fornito da Suse ed è venuto questo. Come faccio a rimuovere il packman installato prima?

Troppi argomenti.
Utilizzo:
addrepo (ar) [opzioni]
addrepo (ar) [opzioni]

Aggiunge un archivio al sistema. L'archivio può essere specificato tramite URI o può essere letto da un file .repo specificato (anche remoto).

Opzioni del comando:
-r, --repo Semplicemente un altro modo di specificare un file .repo da leggere
-t, --type Tipo di archivio (yast2, rpm-md, plaindir)
-d, --disabled Aggiunge l'archivio come disabilitato
-c, --check Controlla l'URI
-C, --nocheck Non controlla l'URI, sarà controllato in seguito durante l'aggiornamento.
-n, --name Specifica il nome descrittivo dell'archivio.
-k, --keep-packages Abilita la cache dei file RPM.
-K, --no-keep-packages Disabilita la cache dei file RPM.
-f, --refresh Abilita l'aggiornamento automatico dell'archivio.

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

Loggati come root dai il comando zypper lr gaurda il numero del repo Packmann nella colonna di sinistra poi dai zypper rr num repo
Se non sei sicuro posta l'output del comando zypper lr

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

Gollum ha scritto:

Loggati come root dai il comando zypper lr gaurda il numero del repo Packmann nella colonna di sinistra poi dai zypper rr num repo
Se non sei sicuro posta l'output del comando zypper lr


Io te l'avevo detto di rimuoverlo e aggiungerlo...
Ciao Wink

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

# | Alias | Nome | abilitato | Attualizza
---+-------------------------------------------+----------------------------------+-----------+-----------
1 | ATI-Driver-HP-BNB-SLE11-SP1 | ATI-Driver-HP-BNB-SLE11-SP1 | Sì | Sì
2 | Broadcom-Driver-HP-BNB-SLE11-SP1 | Broadcom-Driver-HP-BNB-SLE11-SP1 | Sì | Sì
3 | Documents | Documents | Sì | Sì
4 | HP-BNB-Dedicated-Update-Channel | HP-BNB-Dedicated-Update-Channel | Sì | Sì
5 | Packman | Packman | Sì | Sì
6 | nVidia-Driver-SLE11-SP1 | nVidia-Driver-SLE11-SP1 | Sì | Sì
7 | nu_novell_com:SLE11-SP1-Debuginfo-Pool | SLE11-SP1-Debuginfo-Pool | No | Sì
8 | nu_novell_com:SLE11-SP1-Debuginfo-Updates | SLE11-SP1-Debuginfo-Updates | No | Sì
9 | nu_novell_com:SLED11-Extras | SLED11-Extras | No | Sì
10 | nu_novell_com:SLED11-SP1-HP-BNB-Updates | SLED11-SP1-HP-BNB-Updates | Sì | Sì
11 | nu_novell_com:SLED11-SP1-Pool | SLED11-SP1-Pool | Sì | Sì
12 | nu_novell_com:SLED11-SP1-Updates | SLED11-SP1-Updates | Sì | Sì

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

Fai così:

sudo zypper rr 5

Poi dai :
sudo zypper addrepo -f http://ftp.uni-erlangen.de/pub/mirrors/packman/suse/SLE_11/Essentials/ Packman SLE11

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Suse98 ha scritto:

Fai così:

sudo zypper rr 5

Poi dai :
sudo zypper addrepo -f http://ftp.uni-erlangen.de/pub/mirrors/packman/suse/SLE_11/Essentials/ Packman SLE11


Troppi argomenti.
Utilizzo:
addrepo (ar) [opzioni]
addrepo (ar) [opzioni]

Aggiunge un archivio al sistema. L'archivio può essere specificato tramite URI o può essere letto da un file .repo specificato (anche remoto).

Opzioni del comando:
-r, --repo Semplicemente un altro modo di specificare un file .repo da leggere
-t, --type Tipo di archivio (yast2, rpm-md, plaindir)
-d, --disabled Aggiunge l'archivio come disabilitato
-c, --check Controlla l'URI
-C, --nocheck Non controlla l'URI, sarà controllato in seguito durante l'aggiornamento.
-n, --name Specifica il nome descrittivo dell'archivio.
-k, --keep-packages Abilita la cache dei file RPM.
-K, --no-keep-packages Disabilita la cache dei file RPM.
-f, --refresh Abilita l'aggiornamento automatico dell'archivio.

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

fai così

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M